
/* Color space */
"5Xy-2T-LWQ.title" = "色彩空間";

/* Variable */
"AY6-9q-1xq.title" = "可變";

/* Change */
"C8C-5G-vzw.title" = "變更";

/* Default */
"CTc-at-4tW.title" = "預設";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "格線的間隔，指定0表示不要格線 （容許任何浮點數） 。";

/* Subdivision */
"Fet-BO-WhV.title" = "格線再細分";

/* File Settings */
"IYY-kk-pA7.title" = "檔案設定";

/* Document */
"JfN-F5-vvZ.title" = "文件";

/* Cancel */
"Kx5-2R-a08.title" = "取消";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "將替代字顯示在基礎字旁邊";

/* Command */
"OEE-jv-1BU.title" = "Command";

/* Change… */
"PkL-jf-bH6.title" = "變更…";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "格線的間隔，指定0表示不要格線 （容許任何浮點數） 。";

/* Method */
"Veb-7E-4Bc.title" = "方法";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "使用自訂命名";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "設定格線如何分割";

/* [assign option] */
"XXY-ea-xbC.title" = "[assign option]";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "設定格線如何分割";

/* File format version */
"b3W-I6-Y4g.title" = "檔案格式版本";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "按住Shift時的增減量";

/* Layer Font */
"eKu-3I-kGd.title" = "圖層字型";

/* [convert option] */
"fzo-ki-L4W.title" = "[convert option]";

/* Version 2 */
"hdc-Bx-WFy.title" = "版本2";

/* [color space] */
"j2B-4l-KS8.title" = "[color space]";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "停用組件自動就定位";

/* [color space] */
"lfk-zT-jt4.title" = "[color space]";

/* Color space */
"nej-3y-IgD.title" = "色彩空間";

/* Version 4 */
"obA-MB-gZd.title" = "版本 4";

/* Version 3 */
"sWi-im-AvO.title" = "版本3";

/* Document type */
"tT4-gg-UvC.title" = "字型類型";

/* Grid Spacing */
"upe-YB-GU8.title" = "格線單位間隔";

/* Icon Set */
"vFf-fM-urx.title" = "圖示集";
